body         { font-family: Tahoma, Verdana; color: #000000 }
.txt         { font-family: Tahoma, Verdana; font-size: 12px }
.copyright   { font-family: Tahoma, Verdana; font-size: 10px }
.txttitle    { font-family: Tahoma, Verdana; color: #000000; font-size: 15px }

.topmenu     { font-family: Tahoma, Verdana; font-size: 10px; color: #FFFFFF; text-decoration:none; cursor:pointer; font-weight: bold }


a     { color: #5874B3 }


.helpmenu     { font-family: Tahoma, Verdana; font-size: 11px; color: #5874B3; text-decoration: none }
a.helpmenu:hover     { text-decoration: underline }

.helpmenublack     { font-family: Tahoma, Verdana; font-size: 11px; color: #000000; text-decoration: none }
a.helpmenublack:hover     { text-decoration: underline }

.annonces     { font-family: Tahoma, Verdana; font-size: 10px; color: #000000 }


.border { border: 1px solid #000000; }


.background3d {
	background-image: url(http://thevirtualcity.ch/images/_yverdon3d.jpg);
	background-repeat: no-repeat;
	background-position: center bottom;
}


.topmenuover     { font-family: Tahoma, Verdana; font-size: 10px; color: #FFFFFF; background-color: #7AA4D6; cursor: hand; cursor:pointer }
.topmenugreenover     { font-family: Tahoma, Verdana; font-size: 10px; color: #FFFFFF; background-color: #89AC18; cursor: hand; cursor:pointer }


.linkline         { font-family: Tahoma, Verdana; font-size: 10px; color: #000000 }

.btext       { font-family: Tahoma; font-size: 10px; color: #000000 }

.passtest  { font-size: 14px; font-weight: bold }

.TB_overlayBG { background-color:#959595; filter:alpha(opacity=75); -moz-opacity: 0.75; opacity: 0.75; }







.langchooservallee {
position:absolute;
left:305px;
top:10px;

}

.langchoosermainvallee {
position:relative;
left:315px;
top:75px;
width: 70px;
height: 20px;

}

.langchooservallee a, .langchoosermainvallee a {
text-decoration: none;
background-color: #819CC9;
color: #fff;
padding: 1px 10px 1px 10px;
font-size: 10px;
}






.langchoosermorges {
position:absolute;
left:285px;
top:20px;

}

.langchoosermainmorges {
position:relative;
left:195px;
top:0px;
width: 70px;
height: 20px;

}

.langchoosermorges a, .langchoosermainmorges a {
text-decoration: none;
background-color: #819CC9;
color: #fff;
padding: 1px 10px 1px 10px;
font-size: 10px;
}




.langchoosercrans {
height: 20px;
position: absolute;
top: 10; left: 340;
}

.langchoosermaincrans {
height: 20px;
position: relative;
top: 20; left:10;
}

.langchoosercrans a, .langchoosermaincrans a {
text-decoration: none;
background-color: #819CC9;
color: #fff;
padding: 1px 10px 1px 10px;
font-size: 10px;
}


.section     { font-family: Tahoma; font-size: 10pt; font-weight: bold; color: #000000 }
.adress      { font-family: Tahoma; font-size: 8pt; color: #808080 }
.tables      { font-family: Tahoma; font-size: 8pt }


.banners {
padding-top: 2px;
margin: 0;
border-spacing: 3px;
}

.banners td {
border: 1px solid #B2B2B2;
margin: 0;
height: 42px;
}

.banners .used {
border: 0;
margin: 0;
padding: 0;
}

.partnersmain {
margin: 0;
padding: 0;
font-family: Tahoma, Verdana; color: #B2B2B2; font-size: 10px;
}
.partnersmain td {
border-right: 1px solid #B2B2B2;
padding: 8px;
}


.partnersinside {
margin: 0;
margin-top: 6px;
font-family: Tahoma, Verdana; color: #B2B2B2; font-size: 10px;
}
.partnersinside td {
border-right: 1px solid #B2B2B2;
padding: 2px;
}



.buttonmanif {
cursor: pointer;
background-color: #ff9933;
text-align: center;
vertical-align: middle;
font-family: Tahoma, Verdana; color: #FFFFFF; font-size: 10px; font-weight: bold;
height: 19px;
}